function FileData_Pairs(x)
{
x.t("tibemsmapmsg_setlong","tibemsmapmsg");
x.t("tibemsmapmsg_setlong","using");
x.t("destroying","nested");
x.t("extensions","array");
x.t("extensions","non-compliant");
x.t("parameter","description");
x.t("parameter","control");
x.t("defines","functions");
x.t("description","message");
x.t("tibems_double","value");
x.t("action","prevents");
x.t("recommend","calls");
x.t("providers","tibemsmapmsg_get");
x.t("pair","name");
x.t("pair","map");
x.t("pair","body");
x.t("end-call","message");
x.t("end-call","call");
x.t("field","names");
x.t("supply","tibems_true");
x.t("tibemsmapmsg_setshortarray","tibemsmapmsg");
x.t("tibemsmapmsg_setshortarray","using");
x.t("calls","destroying");
x.t("calls","supply");
x.t("extend","jms");
x.t("count","tibems_status");
x.t("count","returning");
x.t("count","array");
x.t("count","nested");
x.t("tibems-status","end-call");
x.t("rendezvous","messages");
x.t("single","value");
x.t("tibemsmapmsg_setdoublearray","tibemsmapmsg");
x.t("tibemsmapmsg_setdoublearray","using");
x.t("jms","providers");
x.t("jms","specification");
x.t("interoperate","jms");
x.t("tibems_status","tibemsmapmsg_setlong");
x.t("tibems_status","tibemsmapmsg_setshortarray");
x.t("tibems_status","tibemsmapmsg_setdoublearray");
x.t("tibems_status","tibemsmapmsg_setlongarray");
x.t("tibems_status","tibemsmapmsg_setdouble");
x.t("tibems_status","tibemsmapmsg_setshort");
x.t("tibems_status","tibemsmapmsg_setfloat");
x.t("tibems_status","tibemsmapmsg_setintarray");
x.t("tibems_status","tibemsmapmsg_setbyte");
x.t("tibems_status","tibemsmapmsg_setfloatarray");
x.t("tibems_status","tibemsmapmsg_setchar");
x.t("tibems_status","tibemsmapmsg_setstreammsg");
x.t("tibems_status","tibemsmapmsg_setboolean");
x.t("tibems_status","tibemsmapmsg_setint");
x.t("tibems_status","tibemsmapmsg_setstring");
x.t("tibems_status","tibemsmapmsg_setmapmsg");
x.t("cobol","call");
x.t("size","positive");
x.t("increments","reference");
x.t("tibemsmsg","streammsg");
x.t("tibemsmsg","mapmsg");
x.t("tibemsmsg","message");
x.t("name","tibems_double");
x.t("name","pair");
x.t("name","field");
x.t("name","count");
x.t("name","tibemsmsg");
x.t("name","const");
x.t("name","tibems_short");
x.t("name","tibems_float");
x.t("name","tibems_int");
x.t("name","reference");
x.t("name","tibems_byte");
x.t("name","value");
x.t("name","tibems_wchar");
x.t("name","tibems_long");
x.t("name","tibems_bool");
x.t("char","name");
x.t("char","value");
x.t("returning","tibems-status");
x.t("const","tibems_double");
x.t("const","char");
x.t("const","tibems_short");
x.t("const","tibems_float");
x.t("const","tibems_int");
x.t("const","tibems_long");
x.t("streammsg","mapmsg");
x.t("streammsg","value");
x.t("streammsg","tibems_bool");
x.t("argument","tibems_true");
x.t("parameters","parameter");
x.t("declarations","tibems_status");
x.t("map","message");
x.t("strings","value");
x.t("name-value","pair");
x.t("name-value","pairs");
x.t("array","declarations");
x.t("array","functions");
x.t("array","values");
x.t("tibemsmapmsg_setlongarray","tibemsmapmsg");
x.t("tibemsmapmsg_setlongarray","using");
x.t("empty","strings");
x.t("sets","map");
x.t("pairs","mapmessage");
x.t("programs","extensions");
x.t("mapmsg","value");
x.t("mapmsg","usage");
x.t("mapmsg","tibemsmapmsg_setmapmsg");
x.t("mapmsg","tibems_bool");
x.t("functions","parameter");
x.t("functions","extend");
x.t("functions","array");
x.t("functions","name-value");
x.t("functions","nested");
x.t("body","map");
x.t("ownership","nested");
x.t("messages","argument");
x.t("messages","programs");
x.t("messages","tibemsmapmsg");
x.t("number","mapmsg");
x.t("control","ownership");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("tibems_short","value");
x.t("cannot","interoperate");
x.t("tibemsmapmsg","function");
x.t("tibemsmapmsg","tibemsmapmsg");
x.t("tibemsmapmsg","tibco");
x.t("tibemsmapmsg","message");
x.t("tibems_float","value");
x.t("purpose","name-value");
x.t("tibems_int","value");
x.t("tibemsmapmsg_setdouble","tibemsmapmsg");
x.t("tibemsmapmsg_setdouble","using");
x.t("reference","count");
x.t("reference","name");
x.t("reference","value");
x.t("tibco","software");
x.t("message","action");
x.t("message","pair");
x.t("message","single");
x.t("message","name");
x.t("message","const");
x.t("message","streammsg");
x.t("message","declarations");
x.t("message","functions");
x.t("message","reference");
x.t("message","nested");
x.t("message","improperly");
x.t("tibems-boolean","returning");
x.t("tibems_byte","value");
x.t("null","empty");
x.t("tibems_true","remarks");
x.t("tibems_true","call");
x.t("102","tibco");
x.t("value","count");
x.t("value","tibems_status");
x.t("value","name");
x.t("value","returning");
x.t("value","streammsg");
x.t("value","declarations");
x.t("value","array");
x.t("value","mapmsg");
x.t("value","message");
x.t("value","tibems-boolean");
x.t("value","value");
x.t("value","tibems_uint");
x.t("value","associate");
x.t("value","takeownership");
x.t("usage","pointer");
x.t("non-compliant","cannot");
x.t("tibems_wchar","value");
x.t("tibemsmapmsg_setshort","tibemsmapmsg");
x.t("tibemsmapmsg_setshort","using");
x.t("remarks","jms");
x.t("page","102");
x.t("tibemsmapmsg_setfloat","tibemsmapmsg");
x.t("tibemsmapmsg_setfloat","using");
x.t("tibemsmapmsg_setintarray","tibemsmapmsg");
x.t("tibemsmapmsg_setintarray","using");
x.t("tibems_uint","count");
x.t("nested","messages");
x.t("nested","message");
x.t("nested","value");
x.t("smartsockets","rendezvous");
x.t("tibemsmapmsg_setbyte","tibemsmapmsg");
x.t("tibemsmapmsg_setbyte","using");
x.t("values","size");
x.t("tibemsmapmsg_get","tibemsmapmsg_setbytes");
x.t("tibemsmapmsg_setfloatarray","tibemsmapmsg");
x.t("tibemsmapmsg_setfloatarray","using");
x.t("specification","defines");
x.t("specification","smartsockets");
x.t("tibemsmapmsg_setchar","tibemsmapmsg");
x.t("tibemsmapmsg_setchar","using");
x.t("tibems_long","value");
x.t("tibemsmapmsg_setstreammsg","tibemsmsg");
x.t("tibemsmapmsg_setstreammsg","using");
x.t("positive","number");
x.t("prevents","calls");
x.t("tibemsmapmsg_setbytes","page");
x.t("tibemsmapmsg_setboolean","tibemsmapmsg");
x.t("tibemsmapmsg_setboolean","using");
x.t("call","tibemsmapmsg_setlong");
x.t("call","tibemsmapmsg_setshortarray");
x.t("call","tibemsmapmsg_setdoublearray");
x.t("call","increments");
x.t("call","tibemsmapmsg_setlongarray");
x.t("call","tibemsmapmsg_setdouble");
x.t("call","tibemsmapmsg_setshort");
x.t("call","tibemsmapmsg_setfloat");
x.t("call","tibemsmapmsg_setintarray");
x.t("call","tibemsmapmsg_setbyte");
x.t("call","tibemsmapmsg_setfloatarray");
x.t("call","tibemsmapmsg_setchar");
x.t("call","tibemsmapmsg_setstreammsg");
x.t("call","call");
x.t("call","tibemsmapmsg_setboolean");
x.t("call","tibemsmapmsg_setint");
x.t("call","tibemsmapmsg_setstring");
x.t("call","tibemsmapmsg_setmapmsg");
x.t("associate","value");
x.t("pointer","parameters");
x.t("using","value");
x.t("tibemsmapmsg_setint","tibemsmapmsg");
x.t("tibemsmapmsg_setint","using");
x.t("tibemsmapmsg_setstring","tibemsmapmsg");
x.t("tibemsmapmsg_setstring","using");
x.t("mapmessage","extensions");
x.t("takeownership","tibems_status");
x.t("takeownership","cobol");
x.t("takeownership","nested");
x.t("names","null");
x.t("tibemsmapmsg_setmapmsg","sets");
x.t("tibemsmapmsg_setmapmsg","tibemsmapmsg");
x.t("tibemsmapmsg_setmapmsg","using");
x.t("tibems_bool","value");
x.t("tibems_bool","takeownership");
x.t("improperly","recommend");
}
